import { jsx } from "react/jsx-runtime";
import { TokenEFI as TokenEFI$1 } from "@web3icons/react";
import { forwardRef } from "react";
import { ExperimentalIcon } from "../experimental/Icon.js";
const TokenEFI = forwardRef(
  ({ variant = "mono", ...props }, ref) => {
    return /* @__PURE__ */ jsx(ExperimentalIcon, { ref, alt: "EFI", "data-name": "TokenEFI", ...props, children: /* @__PURE__ */ jsx(TokenEFI$1, { variant }) });
  }
);
TokenEFI.displayName = "TokenEFI";
Object.assign(TokenEFI, { isGdsIcon: true });
export {
  TokenEFI
};
